/*
Theme Name: Peakfort child
Theme URI: https://peakfort.nl/
Description: Child theme ontwikkeld door Peakfort.
Author: Peakfort
Author URI: https://peakfort.nl/
Template: hello-elementor
Version: 1.0
*/

body {
	margin: 0;
}

a {
	transition: 0.2s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	overflow-wrap: normal;
}

/* Forms */


